FACO Floor Plan System - Feature #1064

Spec Prototype : Finance n1513u> ik in>tfina1o1ain

30/03/2022 09:10 - Kai-Jutamas Saetang

anme: SA : Doing L3 01/04/2022
anuaa: Medium IUATUNINUA:

nounaoln: Kai-Jutamas Saetang % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

155796

#1 - 30/03/2022 09:11 - Kai-Jutamas Saetang
- dame changed from Dev : Todo to SA : Doing

- wounn1eli set to Kai-Jutamas Saetang

#2 - 30/03/2022 12:16 - Kai-Jutamas Saetang
- 15N deleted (30/03/2022)

sy filed 7 Spec wilvaLiinldradu(arslu) now tlesnnnideyaiiisrtesiidoawinld Mniaatiinieraini

#3 - 01/04/2022 14:04 - Kai-Jutamas Saetang
- 15 set to 01/04/2022

1/4/2022
#nw1 Spec wi1edayagna/Tab nsing nau tltesnnidideyaditisrdosiideswinld dumiiae tinlérainmely) wag Wrdhldamiie tngruiuais
